#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.6
visibility:           public
id:                   conduit-extra-1.3.6-4giwc0tYp0U4M9cTjeKPsC
key:                  conduit-extra-1.3.6-4giwc0tYp0U4M9cTjeKPsC
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  e53aa9eb1a4939c0ac9b38685ef8612c
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.0.2/site-local/conduit-extra-1.3.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/conduit-extra-1.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-conduit-extra
hs-libraries:         HSconduit-extra-1.3.6-4giwc0tYp0U4M9cTjeKPsC
depends:
    async-2.2.5-CixST7EyOy65rLGgPha7A3
    attoparsec-0.14.4-KcORgxsqlxoJMIXhUYAkBQ base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-LZOcxy33cqcBpisPJFR69D
    directory-1.3.6.2 filepath-1.4.2.1
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    primitive-0.7.4.0-3MecjX0EG9nEyOtRD6f3ja process-1.6.13.2
    resourcet-1.2.6-23yLJyvo719CvYWIjW3gEg stm-2.5.0.0
    streaming-commons-0.2.2.6-LvDoeGJ9w3H9JR0SU93f8l text-1.2.5.0
    transformers-0.5.6.2 typed-process-0.2.11.1-G7sr6FPzxw24taeLbYCdWz
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

